List profiles
GET
/profiles
api.funnelfox.ioParameters
Section titled “Parameters”Fox-Secret
required
string
Example: secret_
Project Secret Key
limit
integer
Maximum number of items to return
cursor
string
Cursor for pagination
filter[email]
string
Filter by email (partial match)
filter[funnel_id]
string
Filter by Funnel ID
Responses
Section titled “Responses”200 Profiles list
Section titled “200”Media typeapplication/json
object
data
required
Array<object>
Show 6 propertiesHide properties
id
required
string
created_at
required
string format: date-time
email
string
preview
required
boolean
country
string
funnel_id
string
pagination
required
object
Show 3 propertiesHide properties
total
Total count of items
integer
has_more
required
Whether there are more items available
boolean
next_cursor
Cursor for next page
string
400 Request error
Section titled “400”Media typeapplication/json
object
message
required
string
401 Authentication error
Section titled “401”Media typeapplication/json
object
message
required
string